[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLazarusResourceStream.CreateFromHandle

## Declaration

Source position: line 0

`public constructor TLazarusResourceStream.CreateFromHandle(`
`AHandle: TLResource`
`); overload; constructor TLazarusResourceStream.CreateFromHandle(`
`Instance: TFPResourceHMODULE;`
`AHandle: TFPResourceHandle`
`); overload;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.